/* ESTILOS GENERALES */
/* HIPERVÍNCULOS */
body {
	font-family: sans-serif;
	padding: 0 15px 0 15px;/*MARGEN LATERAL EN TODO EL DOCUMENTO*/
}
a {
text-decoration: none; /* QUITA LA DECORACIÓN EN LOS HIPERVÍNCULOS (COMO EL SUBRALLADO) */
}

/* TEXTO DE COLOR (GRIS) */
.color {
color: #0000FF;
}
/* VERSALITAS */
small {
font-size: 80%; /* REDUCE LAS MAYÚSCULAS EN VERSALITAS (NO ES COMPATIBLE CON LA TRANSFORMACIÓN A MAYÚSCULAS (text-transform: uppercase;)) */
}
/* JERARQUÍA DEL TEXTO */

/* TEXTO NORMAL */
p {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-align:justify;
	font-size: 0.875em;
	line-height:1.5em;
	text-indent: 0;
	widows:2;
	orphans:1;
}
/* TYPO PALO SECO */
.sans, p.sans {
	font-family: sans-serif;
	font-size: 85%;
}
span.sans {
	font-family: sans-serif;
	font-size: 90%;
}

/* TYPO SERIF */
.serif, p.serif {
	font-family: serif;
	font-size: 115%;
}
span.serif {
	font-family: serif;
	font-size: 120%;
}
/* TEXTO NORMAL CON SANGRÍA */
.sang {
	text-indent: 1em;
}
/* TEXTO NORMAL CON DOBLE SANGRÍA */
.sang2 {
	margin: 0 0 0 1em;
	text-indent: 1em;
}
/* TEXTO NORMAL JUSTIFICADO A LA DERECHA */
.derecha {
	text-align:right;
}





ul {
	text-align:justify;
	font-size: 0.875em;
	line-height:1.5em;
	}

/* TÍTULO PORTADILLAS */
h1 {
font-size: 1.25em;
font-weight: normal;
line-height: 1.5em;
text-align: center;
margin: 0 0 0 0;
padding: 0 0 0 0;
}
/* SUBTÍTULO PORTADILLAS */
h2 {

font-size: 1em;
font-weight: normal;
line-height: 1.5;
text-align: center;
margin: 0 0 0 0;
padding: 0 0 0 0;
}
/* TÍTULO CAPÍTULO */
h3 {

font-size: 1.125em;
font-weight: normal;
line-height: 1.5;
text-align: right;
margin: 0 0 0 0;
padding: 0 0 0 0;
}
/* TÍTULOS DE APARTADOS */
h4 {
	font-size: 0.8em;
	line-height: 1.5;
	text-align: right;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-weight: normal;
}

h5 {

font-size: 0.9em;
line-height: 1.5;
text-align: right;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

/*SUBRALLADO*/

span.subralla {
	text-decoration:underline;
}


/* SUPERÍNDICE */
sup {

font-size: 75%;
line-height: 0em;
margin: 0 0 0 0;
padding: 0 0 0 0;

}
/* SUBÍNDICE */
sub {

font-size: 75%;
line-height: 0em;
margin: 0 0 0 0;
padding: 0 0 0 0;

}


/* ESTILOS ESPECIALES */
/* EPIGRAFE */


.epigrafe {

font-size: 0.75em;
line-height:1.5em;
text-align: justify; 
margin: 0 0 0 60%;
padding: 0 0 0 0;
}

.epigrafe_firma {


font-size: 0.75em;
line-height:1.5em;
text-align: right;
margin: 0 0 0 0;
padding: 0 1em 0 0;
text-indent: 0;

}

.dedicatoria {
	font-size: 0.75em;
	line-height:1.5;
	text-align: right;
	margin: 0em 0em 0em 0em;
	padding: 0em 0em 0em 0em;
	text-indent: 0em;
}
/* CRÉDITOS */

.credito {
 /* text-align: left */;
font-size: 0.75em;
line-height:1.5;
}

/* TEXTO LEGAL */

.legal {
 /* text-align: left */;
font-size: 0.625em;
line-height:1.5;
}

/* PÁGINA CORPORATIVA */
.corp {
text-align: justify;
font-size: 0.75em;
line-height:1.5;
text-indent: 0;


}

.corp_centrado{

text-align: center;
font-size: 0.75em;
line-height:1.5;
text-indent: 0;


}

.asterisco {

margin: 0em 0em 0em 0em;
padding: 0em;
text-align: center;

font-size: 0.875em;
line-height:1.5;
text-indent: 0em;

}

/* TEXTO CENTRADO */
.centrado {
text-align: center;
}
/* PÁRRAFO FRANCÉS */
.frances {
	padding: 0em;
	text-indent: -1em;
	margin-top: 0em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 1em;
	font-size: 0.7em;
}
/* CITA EN EL TEXTO */
.cita {
margin: 0em 0em 0em 1em;
padding: 0em;
text-align: justify;
font-size: 0.75em;
line-height:1.5;
text-indent: 0em;
}

.citamarge {
margin: 0em 0em 0em 2em;
padding: 0em;
text-align: justify;
font-size: 0.75em;
line-height:1.5;
text-indent: 0em;
}

/* CITA CON 1 SANGRÍA */
.citasang {
margin: 0em 0em 0em 1em;
padding: 0em;
text-align: justify;
font-size: 0.75em;
line-height:1.5;
text-indent: 1em;
}




/* CAPITULAR */

.capitular {

font-size: 3.5em;
line-height: 0em;
text-align: left;
margin: 0.45em 0.05em 0em 0em;
padding: 0em;
float: left;

}

/* TACHADO */

.tacha {
	text-decoration:line-through;
}

.tachasans {
	text-decoration:line-through;
	font-family: sans-serif;
	font-size: 85%;
}

.tachaversal {
	text-decoration:line-through;
	font-size: 75%;
}
.versal {
	
	font-size: 75%;
}

.cuadro {
	margin: 0 10% 0 10%;
   padding:                2px;
   border-top:                 1px black solid;
   border-bottom: 1px black solid;
  
}

.piefoto {
text-align: left;
font-size: 0.625em;
font-style: italic;
line-height:1;
margin: 0 0 0 0;
padding: 0 0 0 0;
}

.caja_titulo{
	border-right:solid 2px #999; 
	padding-right: 3px;
	
}
.titulo_nota{
	font-size: 1.3em;
	padding-right: 20px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000;
	padding-top: 5px;	
}

.titular_foto{
	font-size: 1.1em;
	font-weight: bold;
	padding-bottom: 5px;
	border-left-width: 2px;
	border-left-style: solid;
	border-left-color: #666;
	margin-top: 15px;
	margin-bottom: 15px;
	padding-left: 6px;
}